WordPress 5.2.4 veröffentlicht

WordPress 5.2.4 Sicherheits-Release

WordPress 5.2.4 ist jetzt verfügbar und behebt 6 Sicherheitslücken. Die WordPress-Versionen 5.2.3 und früher sind von diesen Schwachstellen betroffen, die mit der Version 5.2.4 behoben wurden. Aktualisierte Versionen von WordPress 5.1 und früher sind ebenfalls für alle Benutzer verfügbar, die noch nicht auf 5.2 aktualisiert haben. Achtung: Vor dem Update ein Backup anlegen und nach dem Upgrade den Browser Cache leeren.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.